AIX Maintenance Level Updates

By |2017-10-04T10:54:19+01:00Monday, November 2nd, 2009|IBM / AIX, My Work|

When updating your AIX system to a later maintenance level release you may encounter the following error: MISSING REQUISITES:  The following filesets are required by one or more of the selected filesets listed above.  They are not currently installed and could not be found on the installation media. Java14.sdk 1.4.0.0                        # Base Level Fileset You [...]